VMware software requirements to install a Symantec Security Virtual Appliance

Article:HOWTO81081  |  Created: 2012-10-24  |  Updated: 2015-01-13  |  Article URL http://www.symantec.com/docs/HOWTO81081
Article Type
How To


Subject


VMware software requirements to install a Symantec Security Virtual Appliance

Table: VMware software requirements and prerequisites for installing a Security Virtual Appliance describes the VMware components that you must have installed before you can install a Security Virtual Appliance. Once you have installed the appliance, you can enable a vShield-enabled Shared Insight Cache for the Guest Virtual Machines to use.

Table: VMware software requirements and prerequisites for installing a Security Virtual Appliance

Requirement

Description

VMware ESXi server software

One of the following versions:

  • ESX 4.1, with Patch ESX410-201107001

  • ESXi 5.0 Update 1

  • ESXi 5.1

  • ESXi 5.1 Update 1

VMware vShield product software

  • VMware vShield Manager 5.0 Update 1

  • VMware vShield Endpoint 5.0 Update 1

  • VMware vShield Manager 5.1

  • VMware vShield Endpoint 5.1

Note:

You must use vShield Manager 5.0 Update 1 to deploy vShield Endpoint 5.0 Update 1 to each host you want to manage.

For more information about using VMware vShield Endpoint 5.0 Update 1 with ESX 4.1, see the following web page:

Using vShield Endpoint 5.0 and vShield Data Security 5.0 with vSphere 4.1

Note:

The Java Runtime Environment 7 or later is required to run the Security Virtual Appliance installation tool.


Legacy ID



v65844759_v81626096


Article URL http://www.symantec.com/docs/HOWTO81081


Terms of use for this information are found in Legal Notices